[IPython-User] jinja2 dependency?

Thomas Kluyver takowl@gmail....
Thu Jan 24 09:51:01 CST 2013


On 23 January 2013 15:53, Paul Barry <paul.james.barry@gmail.com> wrote:

> I'm running IPython Notebook on Mac OS X running Python 3.3.  From what I
> can tell, Jinja2 will not work on 3.3, but my Notebooks are purring along
> fine.  So, it may *not* be a dependency.


Jinja2 should work on Python 3.3, although you might have to use a
development version.

Thomas
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mail.scipy.org/pipermail/ipython-user/attachments/20130124/87f57d3a/attachment.html 


More information about the IPython-User mailing list